/* LAYOUT 0 */
* { margin: 0px; padding: 0px;}
body { background-color: #fff; font-family: Tahoma, sans-serif; font-size: 11px; text-align: left; }
#sS #k0, #sF #sF,#sF #nadStopk, #sWlbg .Ww2, #sWbgNew .Ww1{ width: 970px; margin:0 auto; }
#sWbg { height: 20px; }
#sWblg { height: 80px; }
.Wimg1 { vertical-align: top; }
#bg_blk { width: 970px; margin-left:auto;margin-right:auto;}
#k12t,#k12 { width: 650px; float: left; }
#k12 {margin-bottom: 18px;}
#k2 { width: 300px; float: right; }
#k3 { width: 300px; float: right; }
#header { height: 162px; }
#header .kL { width: 412px; }
#header .kR { width: 215px; text-align: right; }
#forumbody .kL, #forumbody .kR { width: 315px; padding-left: 10px; }
/* LAYOUT */

/* stopka */
#sFb_spc {width: 970px; margin: 0 auto; border-top:1px solid #E2DDD1; padding-top: 10px; position: relative; zoom: 1;}
#sFb_spc a {color: #000;}
#sFb_spc .kL {float: none; border-bottom:1px solid #E2DDD1; padding-bottom: 10px;}
#sFb_spc .kL ul {list-style: none;}
#sFb_spc .kL ul li {display: inline; line-height: 16px; border-right:1px solid #E2DDD1; padding-left: 7px; padding-right: 7px; }
#sFb_spc .kL ul li.tyt { font-size: 10px; color: #999; padding-right: 24px; border: 0; }
#sFb_spc .kR {float: none; position: absolute; right: 0; bottom: 40px !important; bottom: 10px;}
#sFb_spc .kR strong {padding-left: 10px;}
#sFb_spc .sFb_spc2 {margin: 10px 0; color: #ccc; text-align: left;}

